/*****************************************
		landing Videocitofonia
******************************************
- 1 - Header
- - - - - - Slider
- 2 - Sections
- - - - - - Section 1
*****************************************/
/******************************************
- 1 - Header
- - - - - - Slider
*****************************************/
body#videocitofonia header {
  background-image: url(../images/slider/main/header/bg-header-slider.jpg);
  background-size: cover;
  background-position: center;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] header {
  background-image: url(../images/slider/tecnologia-2fili-by-ip/header/bg-header-slider.jpg);
}
body#videocitofonia header .carousel {
}
body#videocitofonia header .carousel .carousel-inner {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .container {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .container-fluid {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col {
  content: content-box;
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col .w-fit-content:before {
  content: '';
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0) 100%);
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col img {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col img:not(:last-child) {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col p {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col p strong {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col p.h1 {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col p.h1 strong {
}
body#videocitofonia header .carousel .carousel-inner .carousel-item .row .col strong {
}
/******************************************
- 2 - Sections
*****************************************/
.section {
}
.section.bg-gray {
  background: rgb(247, 247, 247);
  /*background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 80%);*/
  /*background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 80%);*/
  /*background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 80%);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f2f2f2",GradientType=1);*/
}
.section a {
  text-decoration: none;
}
.section .container {
}
.section .container-fluid {
}
.section .row {
}
.section .row .col {
}
.section .row .col .w-fit-content {
}
.section .row .col .w-fit-content a {
}
.section .row .col .w-fit-content .rounded-circle {
}
.section .row .col .w-fit-content .rounded-circle img {
}
.section .row .col .w-fit-content p {
}
.section .row .col p {
}

.section.section-slider {
}
.section.section-slider a {
}
.section.section-slider .container {
}
.section.section-slider .container-fluid {
}
.section.section-slider .row {
}
.section.section-slider .row .col {
}
.section.section-slider .row .col .w-fit-content {
}
.section.section-slider .row .col .w-fit-content a {
}
.section.section-slider .row .col .w-fit-content .rounded-circle {
}
.section.section-slider .row .col .w-fit-content .rounded-circle img {
}
.section.section-slider .row .col .w-fit-content p {
}
.section.section-slider .row .col p {
}

.section .swiper-container {
  touch-action: pan-y;
}
.section .swiper-container .container {
}
.section .swiper-container .container-fluid {
}
.section .swiper-container .swiper {
}

.section .swiper-container .swiper.swiper-horizontal {
  padding-bottom: 40px !important;
}
.section .swiper-container .swiper.swiper-horizontal > .swiper-pagination-bullets,
.section .swiper-container .swiper.swiper-horizontal .swiper-pagination-bullets {
}
.section .swiper-container .swiper .swiper-wrapper {
  height: 100% !important;
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col p {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col p.fs-2 {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col img {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide.scalabilita .row .col img {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content a {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content .rounded-circle {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content .rounded-circle img {
}
.section .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content p {
}

.section .btn-primary:not(:disabled):not(.disabled) {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section .btn-primary:not(:disabled):not(.disabled) i {
  width: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section .btn-primary:not(:disabled):not(.disabled):hover,
.section .btn-primary:not(:disabled):not(.disabled):active,
.section .btn-primary:not(:disabled):not(.disabled).active,
.section .btn-primary:not(:disabled):not(.disabled):focus {
  color: #0098d7;
  background-color: #fff;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section .btn-primary:not(:disabled):not(.disabled):hover i,
.section .btn-primary:not(:disabled):not(.disabled):active i,
.section .btn-primary:not(:disabled):not(.disabled).active i,
.section .btn-primary:not(:disabled):not(.disabled):focus i {
  width: auto;
  margin-left: 1.5rem !important;
}
/******************************************
- 2 - Sections
- - - - - - Section 1
*****************************************/
.section.section-1 {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-1 .col._3:before {
  content: '';
  width: 100%;
  position: absolute;
  height: 3px;
  background-color: #009fe3;
  bottom: 25%;
  right: 0%;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-1 {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-1::before {
  content: '';
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  background: rgb(255, 255, 255);
  background: -moz-radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  background: -webkit-radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f2f2f2",GradientType=1);
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-1::after {
  content: '';
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  background: rgb(255, 255, 255);
  background: -moz-radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  background: -webkit-radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f2f2f2",GradientType=1);
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-1 > .container::before {
  content: '';
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  background: rgb(255, 255, 255);
  background: -moz-radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  background: -webkit-radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f2f2f2",GradientType=1);
}
.section.section-1 .container {
}
.section.section-1 .container-fluid {
}
.section.section-1 .row {
}
.section.section-1 .row .col {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._1 .col._3 img {
  max-height: unset;
  height: auto !important;
  position: absolute;
  top: 28%;
  left: 50%;
}
.section.section-1 .row .col .w-fit-content {
}
.section.section-1 .row .col .w-fit-content a {
}
.section.section-1 .row .col .w-fit-content .rounded-circle {
  border: 5px solid transparent;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section.section-1 .row .col .w-fit-content a:hover .rounded-circle {
  border-color: #0098d7;
  transform: scale(1.1);
}
.section.section-1 .row .col .w-fit-content .rounded-circle img {
  max-width: 200px;
}
.section.section-1 .row .col .w-fit-content p {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-1 .row .col .w-fit-content p {
  text-wrap: nowrap;
}
.section.section-1 .row .col p {
}
/******************************************
- 2 - Sections
- - - - - - Section 2
*****************************************/
body#videocitofonia:not([cat]) .section.section-2 {
  background-image: url(../images/sections/main/section-2/bg-section-2.jpg);
  background-size: cover;
  background-position: top center;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .carousel-inner {
  overflow-y: hidden !important;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .carousel-item {
  background-size: cover;
  background-position: center;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .carousel-item.col._1 {
  background-image: url(../images/sections/tecnologia-2fili-by-ip/section-2/bg-section-2-monofamiliare.jpg);
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .carousel-item.col._2 {
  background-image: url(../images/sections/tecnologia-2fili-by-ip/section-2/bg-section-2-bifamiliare.jpg);
}
.section.section-2 {
}
.section.section-2 .container {
}
.section.section-2 .container-fluid {
}
.section.section-2 .row {
}
.section.section-2 .row .col {
}
.section.section-2 .row .col .w-fit-content {
}
.section.section-2 .row .col .w-fit-content a {
}

.section.section-2 .row .col .w-fit-content .rounded-circle {
}
.section.section-2 .row .col .w-fit-content .rounded-circle img {
}
.section.section-2 .row .col .w-fit-content p {
}
.section.section-2 .row .col p {
}
.section.section-2 .row .col svg {
  width: 80px;
  margin: auto;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._1 .overflow-hidden,
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._3 .overflow-hidden {
  background-color: rgba(255 255 255 / 0.7);
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._1 .arrow,
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._3 .arrow {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._1 .arrow {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._3 .arrow {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._1 .arrow img,
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._3 .arrow img {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._1 .arrow img {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._2 .col._3 .arrow img {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 .row .col svg.icon_lente_zoom {
  position: absolute;
  max-width: 80px;
  z-index: 6;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 .row .col svg.icon_lente_zoom.active,
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 .row .col svg.icon_lente_zoom:hover {
  transform: scale(1.5);
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col,
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col svg {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col svg {
  max-width: 200px;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col {
  border: 2px solid transparent;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col.active,
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  border-color: #009fe3;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col.active svg,
body#videocitofonia[cat='tecnologia-ip'] .section.section-2 > .container-fluid > .row > .col._2 > .row .col:hover svg {
  transform: scale(1.2);
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-2 .col._1 .col._3 img {
  max-height: unset;
  height: auto !important;
  position: absolute;
  top: 28%;
  left: 50%;
}
/******************************************
- 2 - Sections
- - - - - - Section 3
*****************************************/
.section.section-3 {
}
.section.section-3 .container {
}
.section.section-3 .container-fluid {
}
.section.section-3 .swiper-container {
}
.section.section-3 .swiper-container .container {
}
.section.section-3 .swiper-container .container-fluid {
}
.section.section-3 .swiper-container .swiper {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col p {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col p.fs-2 {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col img {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.scalabilita .row .col img {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content a {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content .rounded-circle {
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content .rounded-circle img {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .col._1 .col._1 img {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .col._1 .col._2 img {
  max-height: unset;
  height: auto !important;
  width: 100%;
  position: absolute;
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .col._1 .col._2 svg {
  max-width: 80px;
  position: absolute;
  z-index: 2;
}
body#videocitofonia[cat='tecnologia-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content
  .rounded-circle
  svg {
  width: 100%;
  max-width: 50px;
}
body#videocitofonia[cat='tecnologia-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content.disabled
  .rounded-circle {
  border-color: #adb5bd !important;
}
body#videocitofonia[cat='tecnologia-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content.disabled
  svg
  * {
  fill: #adb5bd !important;
}
body#videocitofonia[cat='tecnologia-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content.disabled
  p {
  color: #adb5bd !important;
}
.section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content p {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .row .col ul ::marker {
  content: '- ';
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .row .col ul {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .row .col ul li {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide.telecamera
  .col._1
  .col._1
  img {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide.telecamera
  .col._1
  .col._2
  img {
  max-height: unset;
  height: auto !important;
  width: 100%;
  position: absolute;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide.telecamera
  .col._1
  .col._2
  svg {
  max-width: 80px;
  position: absolute;
  z-index: 2;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content
  .rounded-circle
  svg {
  width: 100%;
  max-width: 50px;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content.disabled
  .rounded-circle {
  border-color: #adb5bd !important;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content.disabled
  svg
  * {
  fill: #adb5bd !important;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide
  .selettore-funzioni
  .w-fit-content.disabled
  p {
  color: #adb5bd !important;
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide.telecamera
  .row
  .col
  ul
  ::marker {
  content: '- ';
}
body#videocitofonia[cat='tecnologia-2fili-by-ip'] .section.section-3 .swiper-container .swiper .swiper-wrapper .swiper-slide.telecamera .row .col ul {
}
body#videocitofonia[cat='tecnologia-2fili-by-ip']
  .section.section-3
  .swiper-container
  .swiper
  .swiper-wrapper
  .swiper-slide.telecamera
  .row
  .col
  ul
  li {
}
/******************************************
- 2 - Sections
- - - - - - Section 4
*****************************************/
body#videocitofonia:not([cat]) .section.section-4 {
  background-image: url(../images/sections/main/section-4/bg-section-4.jpg);
  background-size: cover;
  background-position: center 15%;
}
.section.section-4 .container {
}
.section.section-4 .container-fluid {
}
.section.section-4 .row {
}
.section.section-4 .row .col {
}
.section.section-4 .row .col .w-fit-content {
}
.section.section-4 .row .col .w-fit-content a {
}
.section.section-4 .row .col .w-fit-content .rounded-circle {
}
.section.section-4 .row .col .w-fit-content .rounded-circle img {
}
.section.section-4 .row .col .w-fit-content p {
}
.section.section-4 .row .col p {
}
body#videocitofonia[cat='tecnologia-ip'] .section.section-4 .row .col .w-fit-content p {
  text-wrap: nowrap;
}
/******************************************
- 2 - Sections
- - - - - - Section 5
*****************************************/
.section.section-5 {
}
.section.section-5 .container {
}
.section.section-5 .container-fluid {
}
.section.section-5 .swiper-container {
}
.section.section-5 .swiper-container .container {
}
.section.section-5 .swiper-container .container-fluid {
}
.section.section-5 .swiper-container .swiper {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col p {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col p.fs-2 {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col img {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide.scalabilita .row .col img {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content a {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content .rounded-circle {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content .rounded-circle img {
}
.section.section-5 .swiper-container .swiper .swiper-wrapper .swiper-slide .row .col .w-fit-content p {
}
body#videocitofonia[cat] #swiper-2 .swiper-slide .col._1 .col._2 li.primary-color {
  /* transform: scale(1.05); */
  /* margin-left: 0.7rem; */
  /* font-weight: 600; */
}
/******************************************
- 2 - Sections
- - - - - - Section 6
*****************************************/
.section.section-6 {
}
.section.section-6 .container {
}
.section.section-6 .container-fluid {
}
.section.section-6 .row {
}
.section.section-6 .row .col {
}
.section.section-6 .row .col .w-fit-content {
}
.section.section-6 .row .col .w-fit-content a {
}
.section.section-6 .row .col .w-fit-content .rounded-circle {
}
.section.section-6 .row .col .w-fit-content .rounded-circle img {
}
.section.section-6 .row .col .w-fit-content p {
}
.section.section-6 .row .col p {
}
/******************************************
- 2 - Sections
- - - - - - Section 7
*****************************************/
.section.section-7 {
}
.section.section-7 .container {
}
.section.section-7 .container-fluid {
}
.section.section-7 .row {
}
.section.section-7 .row .col {
}
.section.section-7 .row .col .w-fit-content {
}
.section.section-7 .row .col .w-fit-content a {
}
.section.section-7 .row .col .w-fit-content .rounded-circle {
}
.section.section-7 .row .col .w-fit-content .rounded-circle img {
}
.section.section-7 .row .col .w-fit-content p {
}
.section.section-7 .row .col p {
}
/******************************************
- 2 - Sections
- - - - - - Section 8
*****************************************/
.section.section-8 {
}
.section.section-8 .container {
}
.section.section-8 .container-fluid {
}
.section.section-8 .row {
}
.section.section-8 .row .col {
}
.section.section-8 .row .col.social i {
  font-size: 2rem;
  margin: auto 5px;
  color: #607d8b;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section.section-8 .row .col i:hover {
  color: #009fe3;
}
.section.section-8 .row .col .w-fit-content {
}
.section.section-8 .row .col .w-fit-content a {
}
.section.section-8 .row .col .w-fit-content .rounded-circle {
}
.section.section-8 .row .col .w-fit-content .rounded-circle img {
}
.section.section-8 .row .col .w-fit-content p {
}
.section.section-8 .row .col p {
}
